@charset "utf-8";
/* CSS Document */



/*---bgcolor---*/



.custom .BgColor1 {
	background-color: #FFFFFF;
}
.custom .BgColor2 {
	background-color: #2e568a;
}
.custom .BgColor3 {
	background-color: #192b44;
}
/*---------Bg---------------*/



.custom .TopBar {
	background: url(../images/top-bg.jpg) repeat center top;
}
.custom .TopShadowBg {
	background: url(../images/top-shadow-bg.png) repeat-x center top;
}
.custom .TopHeader .MainWrapper {
	background: url(../images/logo-bg.jpg) no-repeat center top;
	min-height: 142px;
	padding: 18px 0 0;
	box-sizing: border-box;
}
.custom .HeaderBg {
	background: url(../images/header-bg.jpg) no-repeat center top;
	height: 371px;
}
.custom .IndexTellAboutTextBg {
	/*background:url(../images/index-tell-about-text-bg.png) no-repeat center top;*/

	background-color: #4a7ab7;
	border: 5px solid #FFF;
	height: 319px;
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.custom .FotterBottomLinkBg ,.custom .FotterBottomLinkBg1 {
	background: url(../images/fotter-bottom-link-bg.png) repeat top left;
	/*height: 33px;*/
	webkit-border-radius: 5px;
	moz-border-radius: 5px;
	border-radius: 5px;
}
.custom .IndexSignUpForBg .MainWrapper {
	background: url(../images/index-sign-up-for-bg.png) no-repeat center top;
	min-height: 119px;
	padding: 28px 0;
	box-sizing: border-box;
	position: relative;
	top: -70px;
	margin-bottom: -70px;
}
.custom .IndexLeftLinkBg {
	background: url(../images/index-left-link-bg.jpg) no-repeat center top;
	height: 235px;
}
.custom .IndexLeftLinkBg1 {
	background: url(../images/index-left-link-bg1.jpg) no-repeat center top;
	height: 256px;
	float: left;
	width: 302px;
}
.custom .IndexHeaderPicBg {
/*background: url(../images/index-header-pic-bg.png) no-repeat;
	height: 250px;*/
}
/*--Line--*/



.custom .BlueLine {
	background: url(../images/blue-line.png) repeat-x center;
}
.custom .DoubleLine {
	background: url(../images/double-line.gif) repeat-x center;
}
.custom .DottedLine {
	background: url(../images/dotted-line.gif) repeat-x center;
}
.custom .HorLine {
	background: url(../images/line.gif) repeat-x center;
}
.custom .VarLine {
	background: url(../images/line.gif) repeat-y center;
}
.custom .Border {
	border: 1px solid #FFFFFF;
}
.custom .BorderTable {
	border: 1px solid #dcdcdc;
}
.custom .BorderImg {
	border: 5px solid #FFFFFF;
}
.custom .BorderImg1 {
	border: 3px solid #FFFFFF;
}
/*-------------*/



.custom .Radius {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.custom .indexcustomerspicShadow {
	border: 7px solid #fff;
	-webkit-box-shadow: 0px 0px 2px 3px #e2e2e2;
	-moz-box-shadow: 0px 0px 2px 3px #e2e2e2;
	box-shadow: 0px 0px 7px 2px #e2e2e2;
	box-sizing: border-box;
}
.custom .AboutPicShadow {
	border: 8px solid #fff;
	border-bottom: 30px solid #fff;
	-webkit-box-shadow: 0px 0px 2px 3px #e9e9e9;
	-moz-box-shadow: 0px 0px 2px 3px #e9e9e9;
	box-shadow: 0px 0px 4px 2px #e9e9e9;
}
.custom .indexvideoShadow {
	border: 4px solid #fff;
	-webkit-box-shadow: 0px 0px 2px 3px #9f9f9e;
	-moz-box-shadow: 0px 0px 2px 3px #9f9f9e;
	box-shadow: 0px 0px 7px 2px #9f9f9e;
}
.custom .indexBottomBoxShadow {
/*-webkit-box-shadow: 0px 0px 2px 3px #dbdbdb;
	-moz-box-shadow: 0px 0px 2px 3px #dbdbdb;
	box-shadow: 0px 0px 7px 2px #dbdbdb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;*/
}
.custom .OurHockeyShadow {
	-webkit-box-shadow: 0px 0px 2px 3px #dbdbdb;
	-moz-box-shadow: 0px 0px 2px 3px #dbdbdb;
	box-shadow: 0px 0px 7px 2px #dbdbdb;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 5px solid #FFF;
}
/*All Buttons*/



.custom .SubmitBtn {
	display: block;
	width: 73px;
	height: 30px;
	margin-top: 5px;
}
.custom .SubmitBtn a {
	display: block;
	background-image: url(../images/submit-btn.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 30px;
	text-indent: -99999px;
}
.custom .SubmitBtn a:hover {
	display: block;
	background-image: url(../images/submit-btn.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 30px;
	text-indent: -99999px;
}
/*.custom .ClientReviewsBtn {
	display: block;
	width: 236px;
	height: 42px;
}
.custom .ClientReviewsBtn a {
	display: block;
	background-image: url(../images/client-reviews-btn.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 42px;
	text-indent: -99999px;
}
.custom .ClientReviewsBtn a:hover {
	display: block;
	background-image: url(../images/client-reviews-btn.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 42px;
	text-indent: -99999px;
}*/
.custom .SendtoattorneyBtn {
	display: block;
	width: 236px;
	height: 41px;
}
.custom .SendtoattorneyBtn a {
	display: block;
	background-image: url(../images/send-to-attorney-btn.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 41px;
	text-indent: -99999px;
}
.custom .SendtoattorneyBtn a:hover {
	display: block;
	background-image: url(../images/send-to-attorney-btn.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 41px;
	text-indent: -99999px;
}
.casebtn {
	float: left;
	width: 236px;
	height: 39px;
	padding: 5.5px 0 23.5px 25px;
}
.casebtn a {
	display: block;
	background-image: url(../images/case-2.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 40px;
	text-indent: -99999px;
}
.casebtn a:hover {
	display: block;
	background-image: url(../images/case-1.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 40px;
	text-indent: -99999px;
}
.custom .ListenNowBtn {
	display: block;
	width: 124px;
	height: 40px;
	float: left;
}
.custom .ListenNowBtn a {
	display: block;
	background-image: url(../images/listen-now-btn.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 40px;
	text-indent: -99999px;
}
.custom .ListenNowBtn a:hover {
	display: block;
	background-image: url(../images/listen-now-btn.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 40px;
	text-indent: -99999px;
}
.custom .SignUpBtn {
	display: block;
	width: 124px;
	height: 40px;
	float: left;
}
.custom .SignUpBtn a {
	display: block;
	background-image: url(../images/sign-up-btn.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 40px;
	text-indent: -99999px;
}
.custom .SignUpBtn a:hover {
	display: block;
	background-image: url(../images/sign-up-btn.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 40px;
	text-indent: -99999px;
}
.custom .VideoBtn {
	display: block;
	width: 124px;
	height: 40px;
}
.custom .VideoBtn a {
	display: block;
	background-image: url(../images/video-btn.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 40px;
	text-indent: -99999px;
}
.custom .VideoBtn a:hover {
	display: block;
	background-image: url(../images/video-btn.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 40px;
	text-indent: -99999px;
}
.custom .VideoBtn1 {
	display: block;
	width: 192px;
	height: 58px;
}
.custom .VideoBtn1 a {
	display: block;
	background-image: url(../images/video-btn1.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 58px;
	text-indent: -99999px;
}
.custom .VideoBtn1 a:hover {
	display: block;
	background-image: url(../images/video-btn1.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 58px;
	text-indent: -99999px;
}
.custom .PodcastsBtn {
	display: block;
	width: 192px;
	height: 58px;
}
.custom .PodcastsBtn a {
	display: block;
	background-image: url(../images/podcasts-btn.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 58px;
	text-indent: -99999px;
}
.custom .PodcastsBtn a:hover {
	display: block;
	background-image: url(../images/podcasts-btn.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 58px;
	text-indent: -99999px;
}
.custom .MarriageAndImmigrationBtn {
	display: block;
	width: 311px;
	height: 58px;
}
.custom .MarriageAndImmigrationBtn a {
	display: block;
	background-image: url(../images/marriage-and-immigration-btn.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 58px;
	text-indent: -99999px;
}
.custom .MarriageAndImmigrationBtn a:hover {
	display: block;
	background-image: url(../images/marriage-and-immigration-btn.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 58px;
	text-indent: -99999px;
}
/*--*/



.custom .alignleft, .custom img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.custom .alignright, .custom img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.custom .aligncenter, .custom img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.custom img.alignleft, .custom img.alignright, .custom img.aligncenter {
	margin-bottom: 12px;
}
.custom .ContentText img {
	border: 8px solid #fff;
	border-bottom: 30px solid #fff;
	-webkit-box-shadow: 0px 0px 2px 3px #e9e9e9;
	-moz-box-shadow: 0px 0px 2px 3px #e9e9e9;
	box-shadow: 0px 0px 4px 2px #e9e9e9;
	/*box-sizing: border-box;*/
}
.custom .RemoveCaptchaImgBorder img {
	border: none;
}
#ScheduleConsulation iframe {
	width: 600px !important;
}
.custom .RemoveImgBorder img {
	border: 0px solid #fff;
	border-bottom: 0px solid #fff;
	-webkit-box-shadow: 0px 0px 0px 0px #e9e9e9;
	-moz-box-shadow: 0px 0px 0px 0px #e9e9e9;
	box-shadow: 0px 0px 0px 0px #e9e9e9;
}
.custom .SearchBtn {
	display: block;
	width: 116px;
	height: 40px;
}
.custom .SearchBtn a {
	display: block;
	background-image: url(../images/search-btn.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 40px;
	text-indent: -99999px;
}
.custom .SearchBtn a:hover {
	display: block;
	background-image: url(../images/search-btn.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 40px;
	text-indent: -99999px;
}
.menu-mainmenu2-container {
	text-align: center !important;
}
.custom-23 .background {
	background-color: #FFF !important;
}

